Subject: Re: [PATCH] (1/4) support large number of network devices

From: "David S. Miller" <[email-masked]>
Date: Mon, 19 Jan 2004 21:24:45 -0800

I think I'm going to defer this change until the next 2.6.x, we have enough
crap in there now I believe :-)

Please remeber to resend this as I do want to integrate your work.

Thanks Stephen.